osgParticle::PrecipitationEffect::PrecipitationDrawableSet Struct Reference

`#include <PrecipitationEffect>`

## Public Attributes

osg::ref_ptr< PrecipitationDrawable > | _quadPrecipitationDrawable
osg::ref_ptr< PrecipitationDrawable > | _linePrecipitationDrawable
osg::ref_ptr< PrecipitationDrawable > | _pointPrecipitationDrawable

## Member Data Documentation

## _linePrecipitationDrawable

osg::ref_ptr<PrecipitationDrawable> osgParticle::PrecipitationEffect::PrecipitationDrawableSet::_linePrecipitationDrawable

## _pointPrecipitationDrawable

osg::ref_ptr<PrecipitationDrawable> osgParticle::PrecipitationEffect::PrecipitationDrawableSet::_pointPrecipitationDrawable

## _quadPrecipitationDrawable

osg::ref_ptr<PrecipitationDrawable> osgParticle::PrecipitationEffect::PrecipitationDrawableSet::_quadPrecipitationDrawable

The documentation for this struct was generated from the following file:

- PrecipitationEffect